Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2000-1230

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2000-1230
Last Modified 05 Sep 2008 04:22:58
Published 31 Dec 2000 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2000-1230

Summary

Backdoor in auth.php3 in Phorum 3.0.7 allows remote attackers to access restricted web pages via an HTTP request with the PHP_AUTH_USER parameter set to "boogieman".

Vulnerable Systems

Application

  • Phorum 3.0.7


References

MISC - http://www.digitalsec.net/stuff/z-mirrors/hispahack/mi020.htm

BUGTRAQ - 20000106 Phorum 3.0.7 exploits and IDS signatures

BID - 2274


Last Updated: 27 May 2016 10:36:05